@charset "UTF-8";
/* CSS Document */

/*==========================コンテンツ基本設定 ここから==========================*/

/*フォントの色・サイズ・スタイル、サイト背景色、基本マージン設定*/
#main_content{
	width:650px;
	background-color:#FFFFFF;
	color:#6d6d6d;
	font-family: "MS Pゴシック",sans-serif;
	font-size:12px;
	line-height:120%;
	text-align:left;
	margin:0 auto;
	padding-bottom:55px;
}

#main_content p, blockquote, div, form { margin:0; padding:0; border:0; }


/*回り込み*/
#main_content .left{ float:left; }
#main_content .right{ float:right; }

/*回り込み解除*/
#main_content .clr{ clear:both; }

/*リンク*/
#main_content a:link { color:#206ab3; text-decoration:underline; }
#main_content a:active { color:#fd8300; text-decoration:underline; }
#main_content a:visited { color:#206ab3; text-decoration:underline; }
#main_content a:hover { color:#fd8300; text-decoration:underline; }


/*フォントサイズ別*/
#main_content .txt-bk9{ font-size:9px; }
#main_content .txt-bk10{ font-size:10px; }
#main_content .txt-bk11{ font-size:11px; }
#main_content .txt-bk12{ font-size:12px; }
#main_content .txt-bk13{ font-size:13px; }
#main_content .txt-bk14{ font-size:14px; }
#main_content .txt-bk15{ font-size:15px; }
#main_content .txt-bk16{ font-size:16px; }

#main_content .txt-red{ color:#e60012; }

/*画像*/
#main_content img{ vertical-align:top; border:0; }

/*リセット*/
#leadArea{
	display:none;
}

/*▼概要ページトップ▼*/
/*フォントの色・サイズ・スタイル、サイト背景色、基本マージン設定*/
#main_content02{
	width:650px;
	background-color:#FFFFFF;
	color:#6d6d6d;
	font-family: "MS Pゴシック",sans-serif;
	font-size:12px;
	line-height:120%;
	text-align:left;
	margin:0 auto;
	padding-bottom:55px;
}

#main_content02, p, blockquote, div, form { margin:0; padding:0; border:0; }


/*回り込み*/
#main_content02 .left{ float:left; }
#main_content02 .right{ float:right; }

/*回り込み解除*/
#main_content02 .clr{ clear:both; height:1px; }

/*リンク*/
#main_content02 a:link { color:#206ab3; text-decoration:underline; }
#main_content02 a:active { color:#fd8300; text-decoration:underline; }
#main_content02 a:visited { color:#206ab3; text-decoration:underline; }
#main_content02 a:hover { color:#fd8300; text-decoration:underline; }


/*フォントサイズ別*/
#main_content02 .txt-bk9{ font-size:9px; }
#main_content02 .txt-bk10{ font-size:10px; }
#main_content02 .txt-bk11{ font-size:11px; }
#main_content02 .txt-bk12{ font-size:12px; }
#main_content02 .txt-bk13{ font-size:13px; }
#main_content02 .txt-bk14{ font-size:14px; }
#main_content02 .txt-bk15{ font-size:15px; }
#main_content02 .txt-bk16{ font-size:16px; }
#main_content02 .txt-bk18{ font-size:18px; }
#main_content02 .txt-bk20{ font-size:20px; }
#main_content02 .txt-bk22{ font-size:22px; }

#main_content02 .txt-red{ color:#e60012; }
#main_content02 .txt-orange{ color:#EF861A; }

/*画像*/
#main_content02 img{ vertical-align:top; border:0; }

/*リセット*/
#leadArea{
	display:none;
}

/*==========================コンテンツ詳細設定 ここから==========================*/

/*見出し*/
#main_content h1.main{
	text-indent:-9999px;
	background:url(../../senkyo_s/naruhodo/img02/ttl_main.gif) no-repeat ;
	width:650px; height:105px;
	font-size:10px;
	border:none;
	margin:0;
	padding:0;
}

#main_content h2.intro{
	text-indent:-9999px;
	margin:0;
	background:url(../../senkyo_s/naruhodo/img02/bg_intro.gif) no-repeat ;
	width:650px; height:100px;
	font-size:12px;
	color:#000;
	padding-left:150px;
	padding-top:10px;
}


/*目次*/
#main_content h2{
	text-indent:-9999px;	
	background:url(../../senkyo_s/naruhodo/img02/ttl_index.gif) no-repeat ;
	width:650px; height:80px;
	margin:0;
	padding:0;
}

#main_content ul.index{
	display:block;
	list-style-type:none;
	width:650px; height:180px;
	margin:0px;
	padding:0px;
}

#main_content ul.index li{
	display:block;
	float:left;
	text-indent:-9999px;	
	display:block;
	list-style-type:none;
	width:325px;
	height:85px;
	overflow:hidden;
	margin:0;
	padding-top:10px;
}

#main_content ul.index li a{
	display:block;
	float:left;
	text-indent:-9999px;
	list-style-type:none;
	width:325px;
	height:85px;
	margin:0;
	padding-top:10px;
}


#main_content ul.index li.btn01 a{
	background:url(../../senkyo_s/naruhodo/img02/btn_index01.gif) no-repeat;
}
#main_content ul.index li.btn01 a:hover{
	background-position:0px -105px;
}

#main_content ul.index li.btn02 a{
	background:url(../../senkyo_s/naruhodo/img02/btn_index02.gif) no-repeat;
}
#main_content ul.index li.btn02 a:hover{
	background-position:0px -105px;
}

#main_content li.btn03 a{
	background:url(../../senkyo_s/naruhodo/img02/btn_index03.gif) no-repeat;
}
#main_content li.btn03 a:hover{
	background-position:0px -105px;
}

#main_content li.btn04 a{
	background:url(../../senkyo_s/naruhodo/img02/btn_index04.gif) no-repeat;
}
#main_content li.btn04 a:hover{
	background-position:0px -105px;
}

#main_content .btn05{
	display:block;
	background:url(../../senkyo_s/naruhodo/img02/icon_link-out.gif) no-repeat;
	font-size:14px;
	margin:8px 0px 30px 0px ;
	padding-left:18px;
}


/*コンテンツ詳細*/
#main_content h3{
	padding-bottom:2px;
	margin:0;
}


#main_content h3.ttl01{
	text-indent:-9999px;	
	background:url(../../senkyo_s/naruhodo/img02/ttl_content01.gif) no-repeat ;
	width:313px; height:68px;
}

#main_content h3.ttl02{
	text-indent:-9999px;	
	background:url(../../senkyo_s/naruhodo/img02/ttl_content02.gif) no-repeat ;
	width:313px; height:68px;
}

#main_content h3.ttl03{
	text-indent:-9999px;	
	background:url(../../senkyo_s/naruhodo/img02/ttl_content03.gif) no-repeat ;
	width:313px; height:68px;
}

#main_content h3.ttl04{
	text-indent:-9999px;	
	background:url(../../senkyo_s/naruhodo/img02/ttl_content04.gif) no-repeat ;
	width:313px; height:68px;
}

#main_content h3.ttl05{
	text-indent:-9999px;	
	background:url(../../senkyo_s/naruhodo/img02/ttl_sp01.gif) no-repeat ;
	width:67px; height:45px;
	margin-left:6px;
}

#main_content h3.ttl06{
	text-indent:-9999px;	
	background:url(../../senkyo_s/naruhodo/img02/ttl_sp02.gif) no-repeat ;
	width:236px; height:45px;
	margin-left:6px;
}


#main_content .subttl{
	padding:5px 5px 5px 0px;
}

#main_content .content_detail p{
	padding:10px 0px 0px 0px;
}

#main_content .content_detail p.line02{
	overflow:hidden;
	padding:5px 0px 0px 0px;
}

#main_content .content_detail p.line03{
	padding:5px 0px 5px 0px;
}

#main_content .content_detail p.line04{
	padding:5px 0px 5px 18px;
}

#main_content .content_detail p.line05{
	padding:0px 0px 5px 8px;
}

#main_content .content_detail .dl_pdf{
	display:block;
	background:url(../../senkyo_s/naruhodo/img02/icon_dl-pdf.gif) no-repeat;
	padding-left:18px;
	margin-top:5px;
}

#main_content .content_detail .dl_pdf02{
	background:url(../../senkyo_s/naruhodo/img02/icon_dl-pdf.gif) no-repeat;
	padding-left:18px;
	margin-top:12px;
}

#main_content .content_detail .btn_detail{
	padding-top:5px;
	padding-right:10px;
}

#main_content .content_detail .link-out{
	display:block;
	background:url(../../senkyo_s/naruhodo/img02/icon_link-out.gif) no-repeat;
	margin:8px 0px;
	padding-left:18px;
}

#main_content .content_detail .line{
	background:url(../../senkyo_s/naruhodo/img02/line_content-s.gif) no-repeat;
	width:294px;
	height:8px;
	margin:8px 0px 3px 0px;
}

#main_content .left_box{
	float:left;
	width:313px;
	padding-right:24px;
	padding-bottom:20px;
}

#main_content .right_box{
	float:left;
	width:313px;
	padding-bottom:20px;
}

#main_content .content_box{
	width:313px;
	background:url(../../senkyo_s/naruhodo/img02/bg_content-s.gif) repeat-y;
	padding-bottom:10px;
}
		
#main_content .content_box .content_detail{
	padding:0 9px;
}


#main_content .footer01{
	width:313px;
	height:10px;
	background:url(../../senkyo_s/naruhodo/img02/footer_content-s.gif) no-repeat;
	margin:0;
	padding:0;
}

#main_content .content_box02{
	width:650px;
	background:url(../../senkyo_s/naruhodo/img02/bg_content.gif) repeat-y;
	margin-top:10px;
	padding-bottom:10px;
}

#main_content .btn_expand{
	display:block;
	float:right;
	padding:3px 61px 0px 0px;
}

#main_content .pTop{
	display:block;
	background:url(../../senkyo_s/naruhodo/img02/icon_topagetop.gif) no-repeat 0px 3px;
	padding-left:18px;
	margin:5px 0px 0px 0px;
}

#main_content .area-img{
	text-align:center;
	padding-bottom:10px;
}

#main_content .area-img img{
	padding:10px 5px;
}

#main_content .footer02{
	width:650px;
	height:10px;
	background:url(../../senkyo_s/naruhodo/img02/footer_content.gif) no-repeat;
	margin:0;
	padding:0;
}

.chirashi img{
	padding:10px 0px;
}

.chirashi .close a{
	display:block;
	width:150px;
	background-color:#fee5b5;
	color:#000000;
	padding:10px;
	margin:20px 0px;
}

.chirashi .close a:hover{
	color:#fd8300;
}

.btnover:hover{
	opacity:0.7;
}


/*==========================コンテンツ詳細設定 ここから（概要ページトップ）==========================*/


/*冒頭ナビ*/
#main_content02 .head{
	background:url(../../senkyo_s/naruhodo/img03/bg_head.gif) no-repeat ;
	width:650px; height:58px;
	font-size:10px;
	border:none;
	margin:0;
	padding:0;
}

#main_content02 .head .link{
	display:block;
	background:url(../../senkyo_s/naruhodo/img02/icon_link-out.gif) no-repeat;
	margin:14px 10px 0 0px;
	padding-left:18px;
	text-align:left;
}

#main_content02 .head h3{
	text-indent:-9999px;
	background:url(../../senkyo_s/naruhodo/img03/ttl_head.gif) no-repeat 59px 17px;
	width:440px; height:39px;
	border:none;
	margin:0;
	padding:0px;
}


/*見出し*/
#main_content02 h1.main{
	text-indent:-9999px;
	background:url(../../senkyo_s/naruhodo/img03/ttl_main.gif) no-repeat ;
	width:650px; height:84px;
	font-size:10px;
	border:none;
	margin:0;
	padding:0;
}

#main_content02 h2.intro{
	text-indent:-9999px;
	margin:0;
	background:url(../../senkyo_s/naruhodo/img03/bg_intro.gif) no-repeat ;
	width:650px; height:117px;
	font-size:12px;
	color:#000;
	padding-left:150px;
	padding-top:10px;
}


/*コンテンツ詳細*/
#main_content02 .content00{
	background:url(../../senkyo_s/naruhodo/img03/bg_content00.gif) no-repeat ;
	width:650px; height:68px;
	font-size:10px;
	border:none;
	margin-top:14px;
	margin-bottom:14px;
	padding:0;
}

#main_content02 .content00 .btn_detail{
	margin-top:18px;
	padding-right:18px;
}

#main_content02 .content00 h3{
	text-indent:-9999px;
	background:url(../../senkyo_s/naruhodo/img03/ttl_content00.gif) no-repeat 63px 22px;
	width:277px; height:47px;
	border:none;
	margin:0;
	padding:0px;
}

#main_content02 h3.ttl01{
	text-indent:-9999px;	
	background:url(../../senkyo_s/naruhodo/img03/ttl_content01.gif) no-repeat ;
	width:317px; height:84px;
	margin:0;
	padding:0;
}

#main_content02 h3.ttl02{
	text-indent:-9999px;	
	background:url(../../senkyo_s/naruhodo/img03/ttl_content02.gif) no-repeat ;
	width:317px; height:84px;
	margin:0;
	padding:0;
}

#main_content02 h3.ttl03{
	text-indent:-9999px;	
	background:url(../../senkyo_s/naruhodo/img03/ttl_content03.gif) no-repeat ;
	width:317px; height:84px;
	margin:0;
	padding:0;
}

#main_content02 .left_box{
	position:relative;
	float:left;
	width:317px;
	padding-right:16px;
	padding-bottom:20px;
}

#main_content02 .right_box{
	position:relative;
	float:left;
	width:317px;
	padding-bottom:20px;
}

#main_content02 .content_box{
	width:317px;
	padding-bottom:10px;
}
		
#main_content02 .content_box .box01{
	height:421px;
}

#main_content02 .content_box .box02{
	height:156px;
}

#main_content02 .content_box .box03{
	height:156px;
}

#main_content02 .content_box .content_detail{
	background:url(../../senkyo_s/naruhodo/img03/bg_content.gif) repeat-y;
	padding:0;
}

#main_content02 .content_box .content_detail ul.gaiyo_list{
	display:block;
	list-style-type:decimal;
	font-size:13px;
	line-height:140%;
	margin:0;
	padding:10px 0px 0px 35px;
}


#main_content02 .content_box .content_detail ul.gaiyo_list li{
	padding-bottom:14px;
}

#main_content02 .content_box .content_detail .btn_detail01{
	position:absolute;
	top:475px;
	right:34px;
	/*margin-top:114px;
	padding-right:18px;*/
}

#main_content02 .content_box .content_detail .btn_detail02{
	position:absolute;
	top:210px;
	right:18px;
	/*margin-top:0px;
	padding-right:18px;*/
}

#main_content02 .content_box .content_detail .btn_detail03{
	position:absolute;
	top:474px;
	right:18px;
	/*margin-top:18px;
	padding-right:18px;*/
}

#main_content02 .footer{
	width:317px;
	height:10px;
	background:url(../../senkyo_s/naruhodo/img03/footer_content.gif) no-repeat;
	margin-bottom:15px;
	padding:0;
}


/*==========================コンテンツ詳細設定 ここから（概要ページ詳細）==========================*/

#main_content02 .subhead{
	background:url(../../senkyo_s/naruhodo/img03/naruhodo00/bg_subhead.gif) no-repeat ;
	width:650px; height:35px;
	font-size:12px;
	font-weight:bold;
	color:#FFF;
	border:none;
	padding-left:10px;
}

#main_content02 .subhead .btn_gaiyotop{
	display:block;
	margin:5px 20px 0 0px;
	padding-left:18px;
	text-align:left;
}

#main_content02 .head h3{
	text-indent:-9999px;
	background:url(../../senkyo_s/naruhodo/img03/ttl_head.gif) no-repeat 59px 17px;
	width:440px; height:39px;
	border:none;
	margin:0;
	padding:0px;
}


#main_content02 #gaiyo_index h1.main_sub00{
	text-indent:-9999px;
	background:url(../../senkyo_s/naruhodo/img03/naruhodo00/ttl_main.gif) no-repeat ;
	width:650px; height:58px;
	font-size:10px;
	border:none;
	margin:0;
	padding:0;
}

#main_content02 #gaiyo_index h2.intro_sub00{
	text-indent:-9999px;
	margin:0;
	background:url(../../senkyo_s/naruhodo/img03/naruhodo00/bg_intro.gif) no-repeat ;
	width:650px; height:117px;
	font-size:12px;
	color:#000;
	padding-left:150px;
	padding-top:10px;
}

#main_content02 #gaiyo_index h1.main_sub01{
	text-indent:-9999px;
	background:url(../../senkyo_s/naruhodo/img03/naruhodo01/ttl_main.gif) no-repeat ;
	width:650px; height:95px;
	font-size:10px;
	border:none;
	margin:0;
	padding:0;
}


#main_content02 #gaiyo_index h1.main_sub02{
	text-indent:-9999px;
	background:url(../../senkyo_s/naruhodo/img03/naruhodo02/ttl_main.gif) no-repeat ;
	width:650px; height:65px;
	font-size:10px;
	border:none;
	margin:0;
	padding:0;
}

#main_content02 #gaiyo_index h1.main_sub03{
	text-indent:-9999px;
	background:url(../../senkyo_s/naruhodo/img03/naruhodo03/ttl_main.gif) no-repeat ;
	width:650px; height:65px;
	font-size:10px;
	border:none;
	margin:0;
	padding:0;
}


#main_content02 #gaiyo_index .link_area{
	padding:23px 22px 15px 22px;
}

#main_content02 #gaiyo_index .link_area a{
	text-decoration:none;
}

#main_content02 #gaiyo_index .link_area a:hover{
	text-decoration:none;
}

#main_content02 #gaiyo_index .link_area .btn01{
	background:url(../../senkyo_s/naruhodo/img03/naruhodo00/bg_index01.gif) no-repeat ;
	width:283px;
	height:86px;
}
#main_content02 #gaiyo_index .link_area .btn01:hover{
	opacity:0.7;
}


#main_content02 #gaiyo_index .link_area .btn02{
	background:url(../../senkyo_s/naruhodo/img03/naruhodo00/bg_index02.gif) no-repeat ;
	width:283px;
	height:86px;
}
#main_content02 #gaiyo_index .link_area .btn02:hover{
	opacity:0.7;
}


#main_content02 #gaiyo_index .link_area .btn03{
	background:url(../../senkyo_s/naruhodo/img03/naruhodo00/bg_index03.gif) no-repeat ;
	width:283px;
	height:86px;
}
#main_content02 #gaiyo_index .link_area .btn03:hover{
	opacity:0.7;
}


#main_content02 #gaiyo_index .link_area .btn04{
	background:url(../../senkyo_s/naruhodo/img03/naruhodo00/bg_index04.gif) no-repeat ;
	width:283px;
	height:86px;
}
#main_content02 #gaiyo_index .link_area .btn04:hover{
	opacity:0.7;
}


#main_content02 #gaiyo_index .link_area .btn05{
	background:url(../../senkyo_s/naruhodo/img03/naruhodo00/bg_index05.gif) no-repeat ;
	width:283px;
	height:86px;
}
#main_content02 #gaiyo_index .link_area .btn05:hover{
	opacity:0.7;
}


#main_content02 #gaiyo_index .link_area .btn06{
	background:url(../../senkyo_s/naruhodo/img03/naruhodo00/bg_index06.gif) no-repeat ;
	width:283px;
	height:86px;
}
#main_content02 #gaiyo_index .link_area .btn06:hover{
	opacity:0.7;
}

#main_content02 #gaiyo_index .link_area .btn_line01{
	text-align:left;
	display:block;
	background:url(../../senkyo_s/naruhodo/img03/naruhodo00/cursor_index.gif) no-repeat;
	height:30px;
	font-size:20px;
	font-weight:bold;
	text-decoration:none;
	color:#000;
	padding-top:2px;
	padding-left:18px;
	margin-top:14px;
	margin-left:65px;
}

#main_content02 #gaiyo_index .link_area .btn_line02{
	text-align:left;
	display:block;
	background:url(../../senkyo_s/naruhodo/img03/naruhodo00/cursor_index.gif) no-repeat;
	height:40px;
	font-size:20px;
	line-height:120%;
	font-weight:bold;
	text-decoration:none;
	color:#000;
	padding-top:0;
	padding-left:18px;
	margin-top:0px;
	margin-left:65px;
}

#main_content02 #gaiyo_index .link_area .btn_line03{
	text-align:left;
	display:block;
	background:url(../../senkyo_s/naruhodo/img03/naruhodo00/cursor_index.gif) no-repeat;
	height:50px;
	font-size:15px;
	line-height:120%;
	font-weight:bold;
	text-decoration:none;
	color:#000;
	padding-top:5px;
	padding-left:18px;
	margin-top:-5px;
	margin-left:65px;
}

#main_content02 #gaiyo_index .link_area .btn_line03-b{
	text-align:left;
	display:block;
	background:url(../../senkyo_s/naruhodo/img03/naruhodo00/cursor_index.gif) no-repeat;
	height:40px;
	font-size:15px;
	line-height:120%;
	font-weight:bold;
	text-decoration:none;
	color:#000;
	padding-top:3px;
	padding-left:18px;
	margin-top:10px;
	margin-left:65px;
}

#main_content02 #gaiyo_index .link_area .btn_line03-c{
	text-align:left;
	display:block;
	background:url(../../senkyo_s/naruhodo/img03/naruhodo00/cursor_index.gif) no-repeat;
	height:40px;
	font-size:15px;
	line-height:120%;
	font-weight:bold;
	text-decoration:none;
	color:#000;
	padding-top:4px;
	padding-left:18px;
	margin-top:15px;
	margin-left:65px;
}

#main_content02 #gaiyo_index .content_box{
	width:630px;
	padding-bottom:20px;
	color:#494949;
	font-size:12px;
	line-height:160%;
}

#main_content02 #gaiyo_index .content_box h3{
	font-size:20px;
	color:#000;
	width:630px; height:44px;
	padding-top:8px;
	padding-left:50px;
	margin:0;
}

#main_content02 #gaiyo_index .content_box h3.index01{
	background:url(../../senkyo_s/naruhodo/img03/naruhodo00/bg_ttl01.gif) no-repeat ;
}

#main_content02 #gaiyo_index .content_box h3.index02{
	background:url(../../senkyo_s/naruhodo/img03/naruhodo00/bg_ttl02.gif) no-repeat ;
}

#main_content02 #gaiyo_index .content_box h3.index03{
	background:url(../../senkyo_s/naruhodo/img03/naruhodo00/bg_ttl03.gif) no-repeat ;
}

#main_content02 #gaiyo_index .content_box h3.index04{
	background:url(../../senkyo_s/naruhodo/img03/naruhodo00/bg_ttl04.gif) no-repeat ;
}

#main_content02 #gaiyo_index .content_box h3.index05{
	background:url(../../senkyo_s/naruhodo/img03/naruhodo00/bg_ttl05.gif) no-repeat ;
}

#main_content02 #gaiyo_index .content_box h3.index06{
	background:url(../../senkyo_s/naruhodo/img03/naruhodo00/bg_ttl06.gif) no-repeat ;
}

#main_content02 #gaiyo_index .content_box{
	background:none;
	padding:10px 10px 20px 10px;
}

#main_content02 #gaiyo_index .content_box .subttl{
	font-size:18px;
	line-height:160%;
	font-weight:bold;
	padding-left:30px;
	padding-top:10px;
	padding-bottom:10px;
}

#main_content02 #gaiyo_index .content_box .min_ttl{
	background:#ffffff;
	font-weight:bold;
	padding:3px 5px 3px 5px;
	margin-bottom:10px;
}

#main_content02 #gaiyo_index .content_box .min_ttl02{
	background:#ffffff;
	font-weight:bold;
	padding:3px 5px 3px 5px;
	margin-top:10px;
	margin-bottom:10px;
}

#main_content02 #gaiyo_index .content_box .line{
	border-bottom:dotted 1px #494949;
	height:1px;
	padding-bottom:10px;
}

#main_content02 #gaiyo_index .content_box .txt_area{
	padding:0px 50px 0px 50px;
}

#main_content02 #gaiyo_index .content_box .txt_area ul{
	display:block;
	list-style-type:decimal;
	line-height:140%;
	margin:0;
	padding:10px 0px 0px 35px;
}

#main_content02 #gaiyo_index .content_box .txt_area li{
	padding:0px 0px 5px 0px;
}

#main_content02 #gaiyo_index .content_box .txt_area02 ul{
	display:block;
	list-style-type:decimal;
	line-height:140%;
	margin:0;
	padding:10px 0px 0px 35px;
}

#main_content02 #gaiyo_index .content_box .txt_area02 li{
	padding:0px 0px 5px 0px;
}




#main_content02 #gaiyo_index .content_box .txt_area .caution_area{
	background:#FDE0A8;
	font-size:12px;
	line-height:140%;
	margin:10px 0px;
	padding:10px 10px;
}

#main_content02 #gaiyo_index .content_box .txt_area02{
	padding:0px 0px 0px 50px;
	overflow:hidden;
}

#main_content02 #gaiyo_index .content_box .txt_area02 .caution_area{
	background:#FDE0A8;
	font-size:12px;
	line-height:140%;
	margin:10px 0px;
	padding:10px 10px;
}

#main_content02 .topagetop{
	display:block;
	background:url(../../senkyo_s/naruhodo/img02/icon_topagetop.gif) no-repeat 0px 3px;
	padding-left:18px;
	margin:30px 0px 0px 0px;
}

